[
    {
        "shopid": 1,
        "shopname": "商城",
        "shopicon": "shoptubiaozi_shangdian",
        "typeid": "5&",
        "moneyid": "31001&31002"
    },
    {
        "shopid": 2,
        "shopname": "军团商店",
        "shopicon": "shoptubiaozi_juntuan",
        "typeid": "1&6&9",
        "moneyid": "31002&40005"
    },
    {
        "shopid": 3,
        "shopname": "远征商店",
        "shopicon": "shoptubiaozi_yuanzheng",
        "typeid": "1&2&3",
        "moneyid": "31002&40001"
    },
    {
        "shopid": 4,
        "shopname": "演武商店",
        "shopicon": "shoptubiaozi_yanwu",
        "typeid": "2&4",
        "moneyid": "31002&40004"
    },
    {
        "shopid": 5,
        "shopname": "时装商店",
        "shopicon": "shoptubiaozi_shizhuang",
        "typeid": "7&",
        "moneyid": "40006&"
    },
    {
        "shopid": 6,
        "shopname": "寻宝商店",
        "shopicon": "shoptubiaozi_xunbao",
        "typeid": "3&4",
        "moneyid": "31002&40002"
    },
    {
        "shopid": 7,
        "shopname": "秘境商店",
        "shopicon": "shoptubiaozi_mijing",
        "typeid": "1&2&3",
        "moneyid": "31002&40007"
    }
]